<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    @import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;600;700&display=swap');
    </style>
<body style="margin: 0; padding: 0; font-family: Quicksand;">
    
<div style="display: flex; justify-content: space-between; height: 100vh; ">
    <div style="background: url(bg.jpg); width: 100vh; background-size: cover; background-repeat: no-repeat;">
       
    </div>
    <div style="display: flex; flex-direction: column; justify-content: center; align-items: center; width: 100vh;">
        <div style=" width: 300px;">
            <div style="text-align: start;">
                <h1 style="color: #be98d5; font-weight: 700;">Welcome!</h1>
                <h5>Register here</h5>
            </div>
            <form method="POST" action="/register">
                <label for="username" style="font-weight: bold;" >Username</ label>
                    <br>
                    <br>
                    <div style=" padding: 2px; border-bottom: 2px solid #be98d5;">
                        <input type="text" name="username" placeholder ="Insert your username" style="border-style: none; width: 80%; outline: none;" >
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M7.5 6.5C7.5 8.981 9.519 11 12 11C14.481 11 16.5 8.981 16.5 6.5C16.5 4.019 14.481 2 12 2C9.519 2 7.5 4.019 7.5 6.5ZM20 21H21V20C21 16.141 17.859 13 14 13H10C6.14 13 3 16.141 3 20V21H20Z" fill="#BE98D4"/>
                            </svg>
                    </div>
               
                <br>
                <br>
                <label for="password" >Password</ label>
                    <br>
                    <br>
                    <div style=" padding: 2px; border-bottom: 2px solid #be98d5;">
                        <input type="password" name="password" placeholder ="Insert your password" style="border-style: none; width: 80%; outline: none;" >
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M18 8H20C20.2652 8 20.5196 8.10536 20.7071 8.29289C20.8946 8.48043 21 8.73478 21 9V21C21 21.2652 20.8946 21.5196 20.7071 21.7071C20.5196 21.8946 20.2652 22 20 22H4C3.73478 22 3.48043 21.8946 3.29289 21.7071C3.10536 21.5196 3 21.2652 3 21V9C3 8.73478 3.10536 8.48043 3.29289 8.29289C3.48043 8.10536 3.73478 8 4 8H6V7C6 5.4087 6.63214 3.88258 7.75736 2.75736C8.88258 1.63214 10.4087 1 12 1C13.5913 1 15.1174 1.63214 16.2426 2.75736C17.3679 3.88258 18 5.4087 18 7V8ZM16 8V7C16 5.93913 15.5786 4.92172 14.8284 4.17157C14.0783 3.42143 13.0609 3 12 3C10.9391 3 9.92172 3.42143 9.17157 4.17157C8.42143 4.92172 8 5.93913 8 7V8H16ZM11 14V16H13V14H11ZM7 14V16H9V14H7ZM15 14V16H17V14H15Z" fill="#BE98D4"/>
                            </svg>
                    </div>
                <br>
                <br>
                
                <button type="submit" style="padding: 10px; width: 100%; background-color: #be98d5; color: white; border-style: none; font-weight: bold; border-radius: 5px; display: flex; justify-content: center; align-items: center;" >Register</ button>
                  
               </form>
              


        </div>
    </div>
       

</body>
</html>


